body           { margin-top:0px; margin-left:0px; margin-right:0px; background-color:#ffffff; }

A 			{ color:#be6021; text-decoration:none; } 
A:link		{ color:#be6021; text-decoration:none; } 
A:visited	     { color:#be6021; text-decoration:none; } 
A:active	     { color:#be6021; } 
A:hover		{ color:#0000ff; text-decoration:underline; } 

td.body 	{ padding:20px; }
td.special	{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#525252; line-height:15px; }
td.title 	{ padding:20px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:42px; color:white; font-weight:bold; letter-spacing:.1em; }
td.links 	{ padding:8px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#336699; line-height:16px; }

font.descrip   { font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:14px; color: #cece9c; text-transform:uppercase; font-weight:bold; letter-spacing:.2em; padding:5px; }

font.date 	{ font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#336699; line-height:16px; }
font.author    { font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#336699; line-height:16px; text-transform:uppercase; }
font.time 	{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#336699; line-height:16px; text-transform:uppercase; }
font 		{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#525252; line-height:16px; }
font.subhead   { font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; font-weight:bold; padding:8px; letter-spacing:.1em }
font.quote	{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#006200; line-height:18px; text-align:justify; }

.blockquote    { border:1px #eaac84 dotted; background:#f0f0f0; padding:10px 20px 10px 20px; margin:10px 25px 10px 25px; 
                 font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
                 color:#545454;
                 font-size:12px;
                 line-height:17px;
                 text-align:justify; }

p 			{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#525252; line-height:18px; text-align:justify; }
p.links 	     { font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#525252; line-height:12px; }

ol	          { font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#525252; line-height:18px; text-align:justify; }
